<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fab42c10c9ce9699a572ff385b7d12c6">
  <dict>
    <!--2021-09-17 15:15:01.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:15:01.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:15:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:15:01.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:15:01.000-->
    <string key="virtualnet_operatorname">KPN</string>
    <!--2021-09-17 15:15:01.000-->
    <string key="voicemail_carrier">KPN/Hi</string>
    <!--2021-09-17 15:15:01.000-->
    <string key="voicemail_number">1233</string>
    <!--2021-09-17 15:15:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
